Subject: New Reply Received - Hai I’m chindu.. I bought some items from splash. And i returned Floral print midi a line dress with balloon sleeves and elasticated waist. My order number is 6802824008. The item price is 89 riyal. I got only refund 30.29 riyal.. I didn’t get my balance
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 21:26:01 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Hai I’m chindu.. I bought some items from splash. And i returned Floral print midi a line dress with balloon sleeves and elasticated waist. My order number is 6802824008. The item price is 89 riyal. I got only refund 30.29 riyal.. I didn’t get my balance   Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Mar 2023 at 12:22 AM chindu praveen &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 6 Mar 2023 at 12:19 AM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 5790023</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="auto">
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>LSM Automation Bot : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,<br><br><br>Thank you for your patience.<br><br><br>Please share with us your bank details so that the refund amount can be transferred to your bank account:<br><br><br>Account Holder's Name:<br>Bank Name:<br>Branch Name:<br>Account Number:<br>IBAN Number:<br>Type of Account: (Savings or Current)<br><br><br>Looking forward to hear from you and have a nice day! Stay safe!<br><br><br>Thank you,<br>Splash Support Team</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
Hai splash, I already gave you my details… thank you <br>

</div>
<span style='font-size:1rem;word-spacing:1px;font-family:-apple-system,"Helvetica Neue";border-color:rgb(49,49,49);color:rgb(49,49,49)'>Account holder name: Praveen Kodumthalayil Prahlad </span><div dir="auto" style='font-size:1rem;word-spacing:1px;font-family:-apple-system,"Helvetica Neue";border-color:rgb(49,49,49);color:rgb(49,49,49)'>Bank name: SNB</div>
<div dir="auto" style='font-size:1rem;word-spacing:1px;font-family:-apple-system,"Helvetica Neue";border-color:rgb(49,49,49);color:rgb(49,49,49)'>Account number: 36288187000107</div>
<div dir="auto" style='font-size:1rem;word-spacing:1px;font-family:-apple-system,"Helvetica Neue";border-color:rgb(49,49,49);color:rgb(49,49,49)'>IBAN number: SA5410000036288187000107</div>
<div dir="auto" style='font-size:1rem;word-spacing:1px;font-family:-apple-system,"Helvetica Neue";border-color:rgb(49,49,49);color:rgb(49,49,49)'>Type of account: Savings</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5790023